平台入驻
*
my
directindustry
中文
产品
PDF 产品目录
E-MAGAZINE
产品
落地饮水机
DSC PUMPS SRL
产品
产品
PDF产品目录
水网饮水机
落地
带水槽
添加到我的收藏夹
添加到产品对比表
产品规格型号
类型
落地, 带水槽, 水网
产品介绍
产品说明
饮水机系统,提供常温(非碳酸)、冷水和碳酸水,适用于住宅、商业和公共场所。提供多种尺寸和安装形式,以下列出部分可选型号。
使用场景
家庭
酒吧‑餐厅
公共场所
办公场所
安装选项
水槽下安装
水槽上安装
嵌入式安装
立柱‑饮水台
温度选项
常温
冷水
常温‑冷水‑碳酸
可用型号/代码(部分)
RFP260-03
RFP260-04
RFP240-03
RFP240-04
RFPEN00401
FTR040A1
FTR040A2
FTR080A1
FTR080A2
FTR080A5
FTR081A1
FTR081A2
FTR090A1
FTR090A2
FTR090A5
AQS080A1
AQS080A9
AQS090A1
AQS090A9
AQTOP270A1
RFU0401
RFU0406
RFU240
RFU260
RFU9008
RFU9004
RFU150A1
RFU27004
RFK150A1
AQA020
AQA100
AQAP020
AQAP100
RFC020
RFC032
RFC100
RFG020
RFG032
RFG100
RFC13501
RFC13502
RFC20502
RFC20503
产品详情
产品类型:饮水机系统(常温、冷水、碳酸水)
适用环境:家庭、办公、酒吧‑餐厅、公共场所
安装类型:水槽下、水槽上、嵌入式、立柱‑饮水台
单件销售:是(产品页面标注单件销售)
提供多种可配置变体(型号/代码见上)
每种变体可能提供型号专属的技术资料表(PDF)下载
技术规格
功能:提供常温、冷水和碳酸水
目标安装:水槽下、水槽上、嵌入式、立柱/饮水台
温度变体:常温、冷水、常温‑冷水‑碳酸
产品单件出售;每个变体有独立SKU/变体ID
可提供图库图片及机型专属技术资料表
站点分类:软水系统 / 饮水机
PDF产品目录
该产品还没有PDF产品手册
查看DSC PUMPS SRL的所有产品目录
* 显示价格为参考价,此价格不含税、不含运费、不含关税,也不包含因安装或投入使用所产生的其他额外费用。参考价格可能因国家、原材料价格和汇率的不同而产生变化。
关于 DirectIndustry
DirectIndustry 是一个市场,为 B2B 参与者提供从产品采购到购买的完整体验。DirectIndustry 是 VirtualExpo Group 的一个实体。
您是买家吗?
找到合适的产品
Request For Quotation (RFQ)
我们的品牌
常见问题
联系我们
订阅时事通讯
您是供应商吗?
平台入驻
我们的业务
供应商账号
分销商账户
关于我们
VirtualExpo Group
我们的合作伙伴
招聘
客户评价